h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:13;
top:0px;left:0px;width:980px;height:552px;position:absolute;
overflow:hidden;
}
.innerPanel2
{
z-index:19;
width:960px;position:absolute;
overflow:hidden;
}
.innerForm10
{
top:48px;left:21px;width:326px;height:210px;z-index:17;position:absolute;overflow:hidden;}
.innerButton11
{
top:180px;left:19px;position:absolute;}
.innerButton11  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #B5B5B5 ;border:1px solid #88c5e2;}
.innerText12
{
direction:rtl; text-align:right; 
z-index:12;
top:12px;left:218px;width:80px;height:20px;position:absolute;
overflow:hidden;
}
.innerField13
{
top:12px;left:17px;position:absolute;}
.innerField13 #Field43800
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#88c5e2;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText14
{
direction:rtl; text-align:right; 
z-index:14;
top:48px;left:218px;width:80px;height:20px;position:absolute;
overflow:hidden;
}
.innerField15
{
top:48px;left:17px;position:absolute;}
.innerField15 #Field45000
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#88c5e2;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText16
{
direction:rtl; text-align:right; 
z-index:16;
top:85px;left:218px;width:80px;height:20px;position:absolute;
overflow:hidden;
}
.innerField17
{
top:85px;left:17px;position:absolute;}
.innerField17 #Field46200
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#88c5e2;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText18
{
direction:rtl; text-align:right; 
z-index:18;
top:12px;left:67px;width:257px;height:34px;position:absolute;
overflow:hidden;
}
.innerText28
{
direction:rtl; text-align:right; 
z-index:19;
top:118px;left:218px;width:80px;height:20px;position:absolute;
overflow:hidden;
}
.innerField29
{
top:120px;left:17px;position:absolute;}
.innerField29 #Field29
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#88c5e2;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText31
{
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
direction:rtl; text-align:right; 
z-index:18;
top:15px;left:384px;width:512px;height:495px;position:absolute;
overflow:hidden;
}
.innerIFrame32
{
z-index:19;
top:282px;left:46px;width:277px;height:229px;position:absolute;
overflow:hidden;
}
